
Registration Check UAT - Bug #12345

BE – Trx Notif Setup – Product Description changes

11 October 2021 05:04 PM - Jimmy Phang

Status: Resolved Start date: 11 October 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

BE – Trx Notif Setup – Product Description table change as below:

Please help to update the below highlighted item: (pls refer to the attached document)

1.    Account Swept In  Account Sweep In

2.    Account Swept Out  Account Sweep Out

History

#1 - 11 October 2021 05:49 PM - Jimmy Phang

Tested good.

#2 - 21 October 2021 08:15 PM - hemanth hemanth

- Status changed from New to Resolved

- Assignee changed from hemanth hemanth to Jimmy Phang

Fixed. please test

Files

BE – Trx Notif Setup – Product Description changes.docx 131 KB 11 October 2021 Jimmy Phang
